---
lang: en
title: 'API docs: authorization.authorization_method_key'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/authorization
permalink: /doc/en/lb4/apidocs.authorization.authorization_method_key.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/authorization](./authorization.md) &gt; [AUTHORIZATION\_METHOD\_KEY](./authorization.authorization_method_key.md)

## AUTHORIZATION\_METHOD\_KEY variable

**Signature:**

```typescript
AUTHORIZATION_METHOD_KEY: MetadataAccessor<AuthorizationMetadata, MethodDecorator>
```

